# Generated by Django 5.0.4 on 2024-04-30 10:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0003_alter_entity_release'),
    ]

    operations = [
        migrations.AddField(
            model_name='entity',
            name='definition_en',
            field=models.TextField(max_length=1024, null=True, verbose_name='Definition'),
        ),
        migrations.AddField(
            model_name='entity',
            name='definition_fr',
            field=models.TextField(max_length=1024, null=True, verbose_name='Definition'),
        ),
        migrations.AddField(
            model_name='entity',
            name='definition_ru',
            field=models.TextField(max_length=1024, null=True, verbose_name='Definition'),
        ),
        migrations.AddField(
            model_name='entity',
            name='title_en',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='entity',
            name='title_fr',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='entity',
            name='title_ru',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='release',
            name='title_en',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='release',
            name='title_fr',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AddField(
            model_name='release',
            name='title_ru',
            field=models.CharField(max_length=255, null=True, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='descendant',
            field=models.ManyToManyField(blank=True, to='who_icd.entity', verbose_name='Descendant'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='exclusion',
            field=models.ManyToManyField(blank=True, to='who_icd.entity', verbose_name='exclusion'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='foundation_child_elsewhere',
            field=models.ManyToManyField(blank=True, to='who_icd.entity', verbose_name='Foundation child elsewhere'),
        ),
    ]
